Announcement

Collapse
No announcement yet.

error: Unable to choose multisample FBConfig

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • error: Unable to choose multisample FBConfig

    Everytime I tried to start a test with SPECviewperf 10.0 this message appears:
    Unable to choose multisample FBConfig
    I googled it, but there's just a russian site
    Need help!

    My system:
    openSUSE 10.3
    Linux 2.6.22.5 x86_64
    GeForce 7600 GS
Working...
X